<?xml version='1.0' encoding='UTF-8'?>
<List tag='Pboy1.2Beta19Build120723' ts='1343312264'>
  <Item>
    <Level>1</Level>
    <Exp>0</Exp>
    <Carry>2</Carry>
    <MaxCaptiveNum>1</MaxCaptiveNum>
    <WashExpend>30</WashExpend>
    <TrainExpend>10</TrainExpend>
    <AccelerHeroExp>18</AccelerHeroExp>
    <AccelerFundExpend>2</AccelerFundExpend>
    <AverageFc>3</AverageFc>
  </Item>
  <Item>
    <Level>2</Level>
    <Exp>10</Exp>
    <Carry>2</Carry>
    <MaxCaptiveNum>1</MaxCaptiveNum>
    <WashExpend>30</WashExpend>
    <TrainExpend>10</TrainExpend>
    <AccelerHeroExp>20</AccelerHeroExp>
    <AccelerFundExpend>3</AccelerFundExpend>
    <AverageFc>44</AverageFc>
  </Item>
  <Item>
    <Level>3</Level>
    <Exp>11</Exp>
    <Carry>2</Carry>
    <MaxCaptiveNum>1</MaxCaptiveNum>
    <WashExpend>30</WashExpend>
    <TrainExpend>10</TrainExpend>
    <AccelerHeroExp>22</AccelerHeroExp>
    <AccelerFundExpend>4</AccelerFundExpend>
    <AverageFc>50</AverageFc>
  </Item>
  <Item>
    <Level>4</Level>
    <Exp>12</Exp>
    <Carry>2</Carry>
    <MaxCaptiveNum>1</MaxCaptiveNum>
    <WashExpend>30</WashExpend>
    <TrainExpend>10</TrainExpend>
    <AccelerHeroExp>22</AccelerHeroExp>
    <AccelerFundExpend>6</AccelerFundExpend>
    <AverageFc>54</AverageFc>
  </Item>
  <Item>
    <Level>5</Level>
    <Exp>14</Exp>
    <Carry>3</Carry>
    <MaxCaptiveNum>1</MaxCaptiveNum>
    <WashExpend>30</WashExpend>
    <TrainExpend>10</TrainExpend>
    <AccelerHeroExp>24</AccelerHeroExp>
    <AccelerFundExpend>7</AccelerFundExpend>
    <AverageFc>39</AverageFc>
  </Item>
  <Item>
    <Level>6</Level>
    <Exp>25</Exp>
    <Carry>3</Carry>
    <MaxCaptiveNum>1</MaxCaptiveNum>
    <WashExpend>30</WashExpend>
    <TrainExpend>11</TrainExpend>
    <AccelerHeroExp>26</AccelerHeroExp>
    <AccelerFundExpend>9</AccelerFundExpend>
    <AverageFc>48</AverageFc>
  </Item>
  <Item>
    <Level>7</Level>
    <Exp>41</Exp>
    <Carry>3</Carry>
    <MaxCaptiveNum>1</MaxCaptiveNum>
    <WashExpend>30</WashExpend>
    <TrainExpend>11</TrainExpend>
    <AccelerHeroExp>28</AccelerHeroExp>
    <AccelerFundExpend>10</AccelerFundExpend>
    <AverageFc>66</AverageFc>
  </Item>
  <Item>
    <Level>8</Level>
    <Exp>57</Exp>
    <Carry>3</Carry>
    <MaxCaptiveNum>1</MaxCaptiveNum>
    <WashExpend>30</WashExpend>
    <TrainExpend>11</TrainExpend>
    <AccelerHeroExp>30</AccelerHeroExp>
    <AccelerFundExpend>12</AccelerFundExpend>
    <AverageFc>85</AverageFc>
  </Item>
  <Item>
    <Level>9</Level>
    <Exp>69</Exp>
    <Carry>3</Carry>
    <MaxCaptiveNum>1</MaxCaptiveNum>
    <WashExpend>30</WashExpend>
    <TrainExpend>11</TrainExpend>
    <AccelerHeroExp>30</AccelerHeroExp>
    <AccelerFundExpend>13</AccelerFundExpend>
    <AverageFc>102</AverageFc>
  </Item>
  <Item>
    <Level>10</Level>
    <Exp>84</Exp>
    <Carry>4</Carry>
    <MaxCaptiveNum>2</MaxCaptiveNum>
    <WashExpend>20</WashExpend>
    <TrainExpend>11</TrainExpend>
    <AccelerHeroExp>36</AccelerHeroExp>
    <AccelerFundExpend>15</AccelerFundExpend>
    <AverageFc>134</AverageFc>
  </Item>
  <Item>
    <Level>11</Level>
    <Exp>120</Exp>
    <Carry>4</Carry>
    <MaxCaptiveNum>2</MaxCaptiveNum>
    <WashExpend>21</WashExpend>
    <TrainExpend>12</TrainExpend>
    <AccelerHeroExp>38</AccelerHeroExp>
    <AccelerFundExpend>16</AccelerFundExpend>
    <AverageFc>169</AverageFc>
  </Item>
  <Item>
    <Level>12</Level>
    <Exp>184</Exp>
    <Carry>4</Carry>
    <MaxCaptiveNum>2</MaxCaptiveNum>
    <WashExpend>22</WashExpend>
    <TrainExpend>12</TrainExpend>
    <AccelerHeroExp>44</AccelerHeroExp>
    <AccelerFundExpend>18</AccelerFundExpend>
    <AverageFc>207</AverageFc>
  </Item>
  <Item>
    <Level>13</Level>
    <Exp>243</Exp>
    <Carry>4</Carry>
    <MaxCaptiveNum>2</MaxCaptiveNum>
    <WashExpend>23</WashExpend>
    <TrainExpend>12</TrainExpend>
    <AccelerHeroExp>52</AccelerHeroExp>
    <AccelerFundExpend>19</AccelerFundExpend>
    <AverageFc>244</AverageFc>
  </Item>
  <Item>
    <Level>14</Level>
    <Exp>338</Exp>
    <Carry>4</Carry>
    <MaxCaptiveNum>2</MaxCaptiveNum>
    <WashExpend>24</WashExpend>
    <TrainExpend>12</TrainExpend>
    <AccelerHeroExp>58</AccelerHeroExp>
    <AccelerFundExpend>21</AccelerFundExpend>
    <AverageFc>277</AverageFc>
  </Item>
  <Item>
    <Level>15</Level>
    <Exp>473</Exp>
    <Carry>4</Carry>
    <MaxCaptiveNum>2</MaxCaptiveNum>
    <WashExpend>25</WashExpend>
    <TrainExpend>12</TrainExpend>
    <AccelerHeroExp>66</AccelerHeroExp>
    <AccelerFundExpend>22</AccelerFundExpend>
    <AverageFc>308</AverageFc>
  </Item>
  <Item>
    <Level>16</Level>
    <Exp>575</Exp>
    <Carry>4</Carry>
    <MaxCaptiveNum>2</MaxCaptiveNum>
    <WashExpend>26</WashExpend>
    <TrainExpend>13</TrainExpend>
    <AccelerHeroExp>74</AccelerHeroExp>
    <AccelerFundExpend>24</AccelerFundExpend>
    <AverageFc>321</AverageFc>
  </Item>
  <Item>
    <Level>17</Level>
    <Exp>689</Exp>
    <Carry>4</Carry>
    <MaxCaptiveNum>2</MaxCaptiveNum>
    <WashExpend>27</WashExpend>
    <TrainExpend>13</TrainExpend>
    <AccelerHeroExp>84</AccelerHeroExp>
    <AccelerFundExpend>25</AccelerFundExpend>
    <AverageFc>352</AverageFc>
  </Item>
  <Item>
    <Level>18</Level>
    <Exp>838</Exp>
    <Carry>4</Carry>
    <MaxCaptiveNum>2</MaxCaptiveNum>
    <WashExpend>28</WashExpend>
    <TrainExpend>13</TrainExpend>
    <AccelerHeroExp>92</AccelerHeroExp>
    <AccelerFundExpend>27</AccelerFundExpend>
    <AverageFc>376</AverageFc>
  </Item>
  <Item>
    <Level>19</Level>
    <Exp>976</Exp>
    <Carry>4</Carry>
    <MaxCaptiveNum>2</MaxCaptiveNum>
    <WashExpend>29</WashExpend>
    <TrainExpend>13</TrainExpend>
    <AccelerHeroExp>102</AccelerHeroExp>
    <AccelerFundExpend>28</AccelerFundExpend>
    <AverageFc>404</AverageFc>
  </Item>
  <Item>
    <Level>20</Level>
    <Exp>1272</Exp>
    <Carry>5</Carry>
    <MaxCaptiveNum>3</MaxCaptiveNum>
    <WashExpend>30</WashExpend>
    <TrainExpend>13</TrainExpend>
    <AccelerHeroExp>108</AccelerHeroExp>
    <AccelerFundExpend>30</AccelerFundExpend>
    <AverageFc>526</AverageFc>
  </Item>
  <Item>
    <Level>21</Level>
    <Exp>1653</Exp>
    <Carry>5</Carry>
    <MaxCaptiveNum>3</MaxCaptiveNum>
    <WashExpend>31</WashExpend>
    <TrainExpend>14</TrainExpend>
    <AccelerHeroExp>118</AccelerHeroExp>
    <AccelerFundExpend>31</AccelerFundExpend>
    <AverageFc>579</AverageFc>
  </Item>
  <Item>
    <Level>22</Level>
    <Exp>1977</Exp>
    <Carry>5</Carry>
    <MaxCaptiveNum>3</MaxCaptiveNum>
    <WashExpend>33</WashExpend>
    <TrainExpend>14</TrainExpend>
    <AccelerHeroExp>130</AccelerHeroExp>
    <AccelerFundExpend>33</AccelerFundExpend>
    <AverageFc>626</AverageFc>
  </Item>
  <Item>
    <Level>23</Level>
    <Exp>2329</Exp>
    <Carry>5</Carry>
    <MaxCaptiveNum>3</MaxCaptiveNum>
    <WashExpend>34</WashExpend>
    <TrainExpend>14</TrainExpend>
    <AccelerHeroExp>142</AccelerHeroExp>
    <AccelerFundExpend>34</AccelerFundExpend>
    <AverageFc>675</AverageFc>
  </Item>
  <Item>
    <Level>24</Level>
    <Exp>2709</Exp>
    <Carry>5</Carry>
    <MaxCaptiveNum>3</MaxCaptiveNum>
    <WashExpend>36</WashExpend>
    <TrainExpend>14</TrainExpend>
    <AccelerHeroExp>154</AccelerHeroExp>
    <AccelerFundExpend>36</AccelerFundExpend>
    <AverageFc>720</AverageFc>
  </Item>
  <Item>
    <Level>25</Level>
    <Exp>2960</Exp>
    <Carry>5</Carry>
    <MaxCaptiveNum>3</MaxCaptiveNum>
    <WashExpend>37</WashExpend>
    <TrainExpend>14</TrainExpend>
    <AccelerHeroExp>168</AccelerHeroExp>
    <AccelerFundExpend>37</AccelerFundExpend>
    <AverageFc>758</AverageFc>
  </Item>
  <Item>
    <Level>26</Level>
    <Exp>3206</Exp>
    <Carry>5</Carry>
    <MaxCaptiveNum>3</MaxCaptiveNum>
    <WashExpend>39</WashExpend>
    <TrainExpend>15</TrainExpend>
    <AccelerHeroExp>182</AccelerHeroExp>
    <AccelerFundExpend>39</AccelerFundExpend>
    <AverageFc>813</AverageFc>
  </Item>
  <Item>
    <Level>27</Level>
    <Exp>3626</Exp>
    <Carry>5</Carry>
    <MaxCaptiveNum>3</MaxCaptiveNum>
    <WashExpend>40</WashExpend>
    <TrainExpend>15</TrainExpend>
    <AccelerHeroExp>196</AccelerHeroExp>
    <AccelerFundExpend>40</AccelerFundExpend>
    <AverageFc>863</AverageFc>
  </Item>
  <Item>
    <Level>28</Level>
    <Exp>4070</Exp>
    <Carry>5</Carry>
    <MaxCaptiveNum>3</MaxCaptiveNum>
    <WashExpend>42</WashExpend>
    <TrainExpend>15</TrainExpend>
    <AccelerHeroExp>204</AccelerHeroExp>
    <AccelerFundExpend>42</AccelerFundExpend>
    <AverageFc>904</AverageFc>
  </Item>
  <Item>
    <Level>29</Level>
    <Exp>4541</Exp>
    <Carry>5</Carry>
    <MaxCaptiveNum>3</MaxCaptiveNum>
    <WashExpend>43</WashExpend>
    <TrainExpend>15</TrainExpend>
    <AccelerHeroExp>210</AccelerHeroExp>
    <AccelerFundExpend>43</AccelerFundExpend>
    <AverageFc>934</AverageFc>
  </Item>
  <Item>
    <Level>30</Level>
    <Exp>5393</Exp>
    <Carry>6</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>45</WashExpend>
    <TrainExpend>15</TrainExpend>
    <AccelerHeroExp>218</AccelerHeroExp>
    <AccelerFundExpend>45</AccelerFundExpend>
    <AverageFc>1108</AverageFc>
  </Item>
  <Item>
    <Level>31</Level>
    <Exp>7420</Exp>
    <Carry>6</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>46</WashExpend>
    <TrainExpend>16</TrainExpend>
    <AccelerHeroExp>234</AccelerHeroExp>
    <AccelerFundExpend>46</AccelerFundExpend>
    <AverageFc>1185</AverageFc>
  </Item>
  <Item>
    <Level>32</Level>
    <Exp>8582</Exp>
    <Carry>6</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>48</WashExpend>
    <TrainExpend>16</TrainExpend>
    <AccelerHeroExp>242</AccelerHeroExp>
    <AccelerFundExpend>48</AccelerFundExpend>
    <AverageFc>1241</AverageFc>
  </Item>
  <Item>
    <Level>33</Level>
    <Exp>9823</Exp>
    <Carry>6</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>49</WashExpend>
    <TrainExpend>16</TrainExpend>
    <AccelerHeroExp>250</AccelerHeroExp>
    <AccelerFundExpend>49</AccelerFundExpend>
    <AverageFc>1360</AverageFc>
  </Item>
  <Item>
    <Level>34</Level>
    <Exp>11144</Exp>
    <Carry>6</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>51</WashExpend>
    <TrainExpend>16</TrainExpend>
    <AccelerHeroExp>258</AccelerHeroExp>
    <AccelerFundExpend>51</AccelerFundExpend>
    <AverageFc>1422</AverageFc>
  </Item>
  <Item>
    <Level>35</Level>
    <Exp>11917</Exp>
    <Carry>6</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>52</WashExpend>
    <TrainExpend>16</TrainExpend>
    <AccelerHeroExp>278</AccelerHeroExp>
    <AccelerFundExpend>52</AccelerFundExpend>
    <AverageFc>1495</AverageFc>
  </Item>
  <Item>
    <Level>36</Level>
    <Exp>12657</Exp>
    <Carry>6</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>54</WashExpend>
    <TrainExpend>17</TrainExpend>
    <AccelerHeroExp>286</AccelerHeroExp>
    <AccelerFundExpend>54</AccelerFundExpend>
    <AverageFc>1568</AverageFc>
  </Item>
  <Item>
    <Level>37</Level>
    <Exp>14067</Exp>
    <Carry>6</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>55</WashExpend>
    <TrainExpend>17</TrainExpend>
    <AccelerHeroExp>296</AccelerHeroExp>
    <AccelerFundExpend>55</AccelerFundExpend>
    <AverageFc>1607</AverageFc>
  </Item>
  <Item>
    <Level>38</Level>
    <Exp>15549</Exp>
    <Carry>6</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>57</WashExpend>
    <TrainExpend>17</TrainExpend>
    <AccelerHeroExp>304</AccelerHeroExp>
    <AccelerFundExpend>57</AccelerFundExpend>
    <AverageFc>1661</AverageFc>
  </Item>
  <Item>
    <Level>39</Level>
    <Exp>17103</Exp>
    <Carry>6</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>58</WashExpend>
    <TrainExpend>17</TrainExpend>
    <AccelerHeroExp>314</AccelerHeroExp>
    <AccelerFundExpend>58</AccelerFundExpend>
    <AverageFc>1672</AverageFc>
  </Item>
  <Item>
    <Level>40</Level>
    <Exp>19385</Exp>
    <Carry>7</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>60</WashExpend>
    <TrainExpend>17</TrainExpend>
    <AccelerHeroExp>324</AccelerHeroExp>
    <AccelerFundExpend>60</AccelerFundExpend>
    <AverageFc>1747</AverageFc>
  </Item>
  <Item>
    <Level>41</Level>
    <Exp>20714</Exp>
    <Carry>7</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>61</WashExpend>
    <TrainExpend>18</TrainExpend>
    <AccelerHeroExp>332</AccelerHeroExp>
    <AccelerFundExpend>61</AccelerFundExpend>
    <AverageFc>1848</AverageFc>
  </Item>
  <Item>
    <Level>42</Level>
    <Exp>21983</Exp>
    <Carry>7</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>63</WashExpend>
    <TrainExpend>18</TrainExpend>
    <AccelerHeroExp>342</AccelerHeroExp>
    <AccelerFundExpend>63</AccelerFundExpend>
    <AverageFc>1867</AverageFc>
  </Item>
  <Item>
    <Level>43</Level>
    <Exp>23190</Exp>
    <Carry>7</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>64</WashExpend>
    <TrainExpend>18</TrainExpend>
    <AccelerHeroExp>366</AccelerHeroExp>
    <AccelerFundExpend>64</AccelerFundExpend>
    <AverageFc>1905</AverageFc>
  </Item>
  <Item>
    <Level>44</Level>
    <Exp>24331</Exp>
    <Carry>7</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>66</WashExpend>
    <TrainExpend>18</TrainExpend>
    <AccelerHeroExp>376</AccelerHeroExp>
    <AccelerFundExpend>66</AccelerFundExpend>
    <AverageFc>1975</AverageFc>
  </Item>
  <Item>
    <Level>45</Level>
    <Exp>25406</Exp>
    <Carry>7</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>67</WashExpend>
    <TrainExpend>18</TrainExpend>
    <AccelerHeroExp>386</AccelerHeroExp>
    <AccelerFundExpend>67</AccelerFundExpend>
    <AverageFc>2077</AverageFc>
  </Item>
  <Item>
    <Level>46</Level>
    <Exp>26410</Exp>
    <Carry>7</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>69</WashExpend>
    <TrainExpend>19</TrainExpend>
    <AccelerHeroExp>396</AccelerHeroExp>
    <AccelerFundExpend>69</AccelerFundExpend>
    <AverageFc>2135</AverageFc>
  </Item>
  <Item>
    <Level>47</Level>
    <Exp>27348</Exp>
    <Carry>7</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>70</WashExpend>
    <TrainExpend>19</TrainExpend>
    <AccelerHeroExp>422</AccelerHeroExp>
    <AccelerFundExpend>70</AccelerFundExpend>
    <AverageFc>2149</AverageFc>
  </Item>
  <Item>
    <Level>48</Level>
    <Exp>28213</Exp>
    <Carry>7</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>72</WashExpend>
    <TrainExpend>19</TrainExpend>
    <AccelerHeroExp>432</AccelerHeroExp>
    <AccelerFundExpend>72</AccelerFundExpend>
    <AverageFc>2206</AverageFc>
  </Item>
  <Item>
    <Level>49</Level>
    <Exp>29011</Exp>
    <Carry>7</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>73</WashExpend>
    <TrainExpend>19</TrainExpend>
    <AccelerHeroExp>444</AccelerHeroExp>
    <AccelerFundExpend>73</AccelerFundExpend>
    <AverageFc>2245</AverageFc>
  </Item>
  <Item>
    <Level>50</Level>
    <Exp>30353</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>75</WashExpend>
    <TrainExpend>19</TrainExpend>
    <AccelerHeroExp>456</AccelerHeroExp>
    <AccelerFundExpend>75</AccelerFundExpend>
    <AverageFc>3000</AverageFc>
  </Item>
  <Item>
    <Level>51</Level>
    <Exp>31613</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>76</WashExpend>
    <TrainExpend>20</TrainExpend>
    <AccelerHeroExp>484</AccelerHeroExp>
    <AccelerFundExpend>76</AccelerFundExpend>
    <AverageFc>3100</AverageFc>
  </Item>
  <Item>
    <Level>52</Level>
    <Exp>34513</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>78</WashExpend>
    <TrainExpend>20</TrainExpend>
    <AccelerHeroExp>496</AccelerHeroExp>
    <AccelerFundExpend>78</AccelerFundExpend>
    <AverageFc>3200</AverageFc>
  </Item>
  <Item>
    <Level>53</Level>
    <Exp>37537</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>79</WashExpend>
    <TrainExpend>20</TrainExpend>
    <AccelerHeroExp>508</AccelerHeroExp>
    <AccelerFundExpend>79</AccelerFundExpend>
    <AverageFc>3300</AverageFc>
  </Item>
  <Item>
    <Level>54</Level>
    <Exp>40684</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>81</WashExpend>
    <TrainExpend>20</TrainExpend>
    <AccelerHeroExp>520</AccelerHeroExp>
    <AccelerFundExpend>81</AccelerFundExpend>
    <AverageFc>3400</AverageFc>
  </Item>
  <Item>
    <Level>55</Level>
    <Exp>43954</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>82</WashExpend>
    <TrainExpend>20</TrainExpend>
    <AccelerHeroExp>552</AccelerHeroExp>
    <AccelerFundExpend>82</AccelerFundExpend>
    <AverageFc>3500</AverageFc>
  </Item>
  <Item>
    <Level>56</Level>
    <Exp>47348</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>84</WashExpend>
    <TrainExpend>21</TrainExpend>
    <AccelerHeroExp>564</AccelerHeroExp>
    <AccelerFundExpend>84</AccelerFundExpend>
    <AverageFc>3600</AverageFc>
  </Item>
  <Item>
    <Level>57</Level>
    <Exp>50866</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>85</WashExpend>
    <TrainExpend>21</TrainExpend>
    <AccelerHeroExp>578</AccelerHeroExp>
    <AccelerFundExpend>85</AccelerFundExpend>
    <AverageFc>3800</AverageFc>
  </Item>
  <Item>
    <Level>58</Level>
    <Exp>54509</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>87</WashExpend>
    <TrainExpend>21</TrainExpend>
    <AccelerHeroExp>592</AccelerHeroExp>
    <AccelerFundExpend>87</AccelerFundExpend>
    <AverageFc>3900</AverageFc>
  </Item>
  <Item>
    <Level>59</Level>
    <Exp>58272</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>88</WashExpend>
    <TrainExpend>21</TrainExpend>
    <AccelerHeroExp>624</AccelerHeroExp>
    <AccelerFundExpend>88</AccelerFundExpend>
    <AverageFc>4000</AverageFc>
  </Item>
  <Item>
    <Level>60</Level>
    <Exp>63004</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>90</WashExpend>
    <TrainExpend>21</TrainExpend>
    <AccelerHeroExp>640</AccelerHeroExp>
    <AccelerFundExpend>90</AccelerFundExpend>
    <AverageFc>4100</AverageFc>
  </Item>
  <Item>
    <Level>61</Level>
    <Exp>67920</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>91</WashExpend>
    <TrainExpend>22</TrainExpend>
    <AccelerHeroExp>654</AccelerHeroExp>
    <AccelerFundExpend>91</AccelerFundExpend>
    <AverageFc>4200</AverageFc>
  </Item>
  <Item>
    <Level>62</Level>
    <Exp>73012</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>93</WashExpend>
    <TrainExpend>22</TrainExpend>
    <AccelerHeroExp>668</AccelerHeroExp>
    <AccelerFundExpend>93</AccelerFundExpend>
    <AverageFc>4300</AverageFc>
  </Item>
  <Item>
    <Level>63</Level>
    <Exp>78286</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>94</WashExpend>
    <TrainExpend>22</TrainExpend>
    <AccelerHeroExp>704</AccelerHeroExp>
    <AccelerFundExpend>94</AccelerFundExpend>
    <AverageFc>4500</AverageFc>
  </Item>
  <Item>
    <Level>64</Level>
    <Exp>83739</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>96</WashExpend>
    <TrainExpend>22</TrainExpend>
    <AccelerHeroExp>720</AccelerHeroExp>
    <AccelerFundExpend>96</AccelerFundExpend>
    <AverageFc>5534</AverageFc>
  </Item>
  <Item>
    <Level>65</Level>
    <Exp>89374</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>97</WashExpend>
    <TrainExpend>22</TrainExpend>
    <AccelerHeroExp>736</AccelerHeroExp>
    <AccelerFundExpend>97</AccelerFundExpend>
    <AverageFc>6087</AverageFc>
  </Item>
  <Item>
    <Level>66</Level>
    <Exp>95186</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>99</WashExpend>
    <TrainExpend>23</TrainExpend>
    <AccelerHeroExp>752</AccelerHeroExp>
    <AccelerFundExpend>99</AccelerFundExpend>
    <AverageFc>6695</AverageFc>
  </Item>
  <Item>
    <Level>67</Level>
    <Exp>101178</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>100</WashExpend>
    <TrainExpend>23</TrainExpend>
    <AccelerHeroExp>790</AccelerHeroExp>
    <AccelerFundExpend>100</AccelerFundExpend>
    <AverageFc>7364</AverageFc>
  </Item>
  <Item>
    <Level>68</Level>
    <Exp>107351</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>102</WashExpend>
    <TrainExpend>23</TrainExpend>
    <AccelerHeroExp>806</AccelerHeroExp>
    <AccelerFundExpend>102</AccelerFundExpend>
    <AverageFc>8100</AverageFc>
  </Item>
  <Item>
    <Level>69</Level>
    <Exp>113704</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>103</WashExpend>
    <TrainExpend>23</TrainExpend>
    <AccelerHeroExp>824</AccelerHeroExp>
    <AccelerFundExpend>103</AccelerFundExpend>
    <AverageFc>8910</AverageFc>
  </Item>
  <Item>
    <Level>70</Level>
    <Exp>121397</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>105</WashExpend>
    <TrainExpend>23</TrainExpend>
    <AccelerHeroExp>840</AccelerHeroExp>
    <AccelerFundExpend>105</AccelerFundExpend>
    <AverageFc>9500</AverageFc>
  </Item>
  <Item>
    <Level>71</Level>
    <Exp>129336</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>106</WashExpend>
    <TrainExpend>24</TrainExpend>
    <AccelerHeroExp>882</AccelerHeroExp>
    <AccelerFundExpend>106</AccelerFundExpend>
    <AverageFc>9800</AverageFc>
  </Item>
  <Item>
    <Level>72</Level>
    <Exp>137522</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>108</WashExpend>
    <TrainExpend>24</TrainExpend>
    <AccelerHeroExp>900</AccelerHeroExp>
    <AccelerFundExpend>108</AccelerFundExpend>
    <AverageFc>10300</AverageFc>
  </Item>
  <Item>
    <Level>73</Level>
    <Exp>145956</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>109</WashExpend>
    <TrainExpend>24</TrainExpend>
    <AccelerHeroExp>918</AccelerHeroExp>
    <AccelerFundExpend>109</AccelerFundExpend>
    <AverageFc>10800</AverageFc>
  </Item>
  <Item>
    <Level>74</Level>
    <Exp>154634</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>111</WashExpend>
    <TrainExpend>24</TrainExpend>
    <AccelerHeroExp>936</AccelerHeroExp>
    <AccelerFundExpend>111</AccelerFundExpend>
    <AverageFc>11000</AverageFc>
  </Item>
  <Item>
    <Level>75</Level>
    <Exp>163558</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>112</WashExpend>
    <TrainExpend>24</TrainExpend>
    <AccelerHeroExp>982</AccelerHeroExp>
    <AccelerFundExpend>112</AccelerFundExpend>
    <AverageFc>12000</AverageFc>
  </Item>
  <Item>
    <Level>76</Level>
    <Exp>172732</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>114</WashExpend>
    <TrainExpend>25</TrainExpend>
    <AccelerHeroExp>1002</AccelerHeroExp>
    <AccelerFundExpend>114</AccelerFundExpend>
    <AverageFc>12500</AverageFc>
  </Item>
  <Item>
    <Level>77</Level>
    <Exp>182151</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>115</WashExpend>
    <TrainExpend>25</TrainExpend>
    <AccelerHeroExp>1020</AccelerHeroExp>
    <AccelerFundExpend>115</AccelerFundExpend>
    <AverageFc>13000</AverageFc>
  </Item>
  <Item>
    <Level>78</Level>
    <Exp>191817</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>117</WashExpend>
    <TrainExpend>25</TrainExpend>
    <AccelerHeroExp>1040</AccelerHeroExp>
    <AccelerFundExpend>117</AccelerFundExpend>
    <AverageFc>13300</AverageFc>
  </Item>
  <Item>
    <Level>79</Level>
    <Exp>201728</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>118</WashExpend>
    <TrainExpend>25</TrainExpend>
    <AccelerHeroExp>1060</AccelerHeroExp>
    <AccelerFundExpend>118</AccelerFundExpend>
    <AverageFc>13800</AverageFc>
  </Item>
  <Item>
    <Level>80</Level>
    <Exp>213413</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>120</WashExpend>
    <TrainExpend>25</TrainExpend>
    <AccelerHeroExp>1080</AccelerHeroExp>
    <AccelerFundExpend>120</AccelerFundExpend>
    <AverageFc>14100</AverageFc>
  </Item>
  <Item>
    <Level>81</Level>
    <Exp>225420</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>121</WashExpend>
    <TrainExpend>26</TrainExpend>
    <AccelerHeroExp>1098</AccelerHeroExp>
    <AccelerFundExpend>121</AccelerFundExpend>
    <AverageFc>14300</AverageFc>
  </Item>
  <Item>
    <Level>82</Level>
    <Exp>237753</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>123</WashExpend>
    <TrainExpend>26</TrainExpend>
    <AccelerHeroExp>1118</AccelerHeroExp>
    <AccelerFundExpend>123</AccelerFundExpend>
    <AverageFc>14500</AverageFc>
  </Item>
  <Item>
    <Level>83</Level>
    <Exp>250407</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>124</WashExpend>
    <TrainExpend>26</TrainExpend>
    <AccelerHeroExp>1170</AccelerHeroExp>
    <AccelerFundExpend>124</AccelerFundExpend>
    <AverageFc>14800</AverageFc>
  </Item>
  <Item>
    <Level>84</Level>
    <Exp>263386</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>126</WashExpend>
    <TrainExpend>26</TrainExpend>
    <AccelerHeroExp>1192</AccelerHeroExp>
    <AccelerFundExpend>126</AccelerFundExpend>
    <AverageFc>15000</AverageFc>
  </Item>
  <Item>
    <Level>85</Level>
    <Exp>276689</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>127</WashExpend>
    <TrainExpend>26</TrainExpend>
    <AccelerHeroExp>1214</AccelerHeroExp>
    <AccelerFundExpend>127</AccelerFundExpend>
    <AverageFc>15200</AverageFc>
  </Item>
  <Item>
    <Level>86</Level>
    <Exp>290315</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>129</WashExpend>
    <TrainExpend>27</TrainExpend>
    <AccelerHeroExp>1234</AccelerHeroExp>
    <AccelerFundExpend>129</AccelerFundExpend>
    <AverageFc>15400</AverageFc>
  </Item>
  <Item>
    <Level>87</Level>
    <Exp>304266</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>130</WashExpend>
    <TrainExpend>27</TrainExpend>
    <AccelerHeroExp>1290</AccelerHeroExp>
    <AccelerFundExpend>130</AccelerFundExpend>
    <AverageFc>15600</AverageFc>
  </Item>
  <Item>
    <Level>88</Level>
    <Exp>318538</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>132</WashExpend>
    <TrainExpend>27</TrainExpend>
    <AccelerHeroExp>1312</AccelerHeroExp>
    <AccelerFundExpend>132</AccelerFundExpend>
    <AverageFc>15800</AverageFc>
  </Item>
  <Item>
    <Level>89</Level>
    <Exp>333135</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>133</WashExpend>
    <TrainExpend>27</TrainExpend>
    <AccelerHeroExp>1334</AccelerHeroExp>
    <AccelerFundExpend>133</AccelerFundExpend>
    <AverageFc>16000</AverageFc>
  </Item>
  <Item>
    <Level>90</Level>
    <Exp>349998</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>135</WashExpend>
    <TrainExpend>27</TrainExpend>
    <AccelerHeroExp>1358</AccelerHeroExp>
    <AccelerFundExpend>135</AccelerFundExpend>
    <AverageFc>16200</AverageFc>
  </Item>
  <Item>
    <Level>91</Level>
    <Exp>367272</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>136</WashExpend>
    <TrainExpend>28</TrainExpend>
    <AccelerHeroExp>1416</AccelerHeroExp>
    <AccelerFundExpend>136</AccelerFundExpend>
    <AverageFc>16400</AverageFc>
  </Item>
  <Item>
    <Level>92</Level>
    <Exp>384957</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>138</WashExpend>
    <TrainExpend>28</TrainExpend>
    <AccelerHeroExp>1440</AccelerHeroExp>
    <AccelerFundExpend>138</AccelerFundExpend>
    <AverageFc>16600</AverageFc>
  </Item>
  <Item>
    <Level>93</Level>
    <Exp>403051</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>139</WashExpend>
    <TrainExpend>28</TrainExpend>
    <AccelerHeroExp>1464</AccelerHeroExp>
    <AccelerFundExpend>139</AccelerFundExpend>
    <AverageFc>16800</AverageFc>
  </Item>
  <Item>
    <Level>94</Level>
    <Exp>421558</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>141</WashExpend>
    <TrainExpend>28</TrainExpend>
    <AccelerHeroExp>1488</AccelerHeroExp>
    <AccelerFundExpend>141</AccelerFundExpend>
    <AverageFc>17000</AverageFc>
  </Item>
  <Item>
    <Level>95</Level>
    <Exp>440477</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>142</WashExpend>
    <TrainExpend>28</TrainExpend>
    <AccelerHeroExp>1552</AccelerHeroExp>
    <AccelerFundExpend>142</AccelerFundExpend>
    <AverageFc>17200</AverageFc>
  </Item>
  <Item>
    <Level>96</Level>
    <Exp>459805</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>144</WashExpend>
    <TrainExpend>29</TrainExpend>
    <AccelerHeroExp>1576</AccelerHeroExp>
    <AccelerFundExpend>144</AccelerFundExpend>
    <AverageFc>17400</AverageFc>
  </Item>
  <Item>
    <Level>97</Level>
    <Exp>479546</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>145</WashExpend>
    <TrainExpend>29</TrainExpend>
    <AccelerHeroExp>1602</AccelerHeroExp>
    <AccelerFundExpend>145</AccelerFundExpend>
    <AverageFc>17600</AverageFc>
  </Item>
  <Item>
    <Level>98</Level>
    <Exp>499696</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>147</WashExpend>
    <TrainExpend>29</TrainExpend>
    <AccelerHeroExp>1628</AccelerHeroExp>
    <AccelerFundExpend>147</AccelerFundExpend>
    <AverageFc>17800</AverageFc>
  </Item>
  <Item>
    <Level>99</Level>
    <Exp>520258</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>148</WashExpend>
    <TrainExpend>29</TrainExpend>
    <AccelerHeroExp>1694</AccelerHeroExp>
    <AccelerFundExpend>148</AccelerFundExpend>
    <AverageFc>17900</AverageFc>
  </Item>
  <Item>
    <Level>100</Level>
    <Exp>541232</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>150</WashExpend>
    <TrainExpend>29</TrainExpend>
    <AccelerHeroExp>1722</AccelerHeroExp>
    <AccelerFundExpend>150</AccelerFundExpend>
    <AverageFc>18000</AverageFc>
  </Item>
  <Item>
    <Level>101</Level>
    <Exp>541232</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>150</WashExpend>
    <TrainExpend>29</TrainExpend>
    <AccelerHeroExp>1722</AccelerHeroExp>
    <AccelerFundExpend>150</AccelerFundExpend>
    <AverageFc>18200</AverageFc>
  </Item>
  <Item>
    <Level>102</Level>
    <Exp>541232</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>150</WashExpend>
    <TrainExpend>29</TrainExpend>
    <AccelerHeroExp>1722</AccelerHeroExp>
    <AccelerFundExpend>150</AccelerFundExpend>
    <AverageFc>18300</AverageFc>
  </Item>
  <Item>
    <Level>103</Level>
    <Exp>541232</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>150</WashExpend>
    <TrainExpend>29</TrainExpend>
    <AccelerHeroExp>1722</AccelerHeroExp>
    <AccelerFundExpend>150</AccelerFundExpend>
    <AverageFc>18400</AverageFc>
  </Item>
   <Item>
    <Level>104</Level>
    <Exp>541232</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>150</WashExpend>
    <TrainExpend>29</TrainExpend>
    <AccelerHeroExp>1722</AccelerHeroExp>
    <AccelerFundExpend>150</AccelerFundExpend>
    <AverageFc>18600</AverageFc>
  </Item>
  <Item>
    <Level>105</Level>
    <Exp>541232</Exp>
    <Carry>8</Carry>
    <MaxCaptiveNum>4</MaxCaptiveNum>
    <WashExpend>150</WashExpend>
    <TrainExpend>29</TrainExpend>
    <AccelerHeroExp>1722</AccelerHeroExp>
    <AccelerFundExpend>150</AccelerFundExpend>
    <AverageFc>18800</AverageFc>
  </Item>
</List>

